Lucene search

K
cvelistMitreCVELIST:CVE-2005-2532
HistoryAug 24, 2005 - 4:00 a.m.

CVE-2005-2532

2005-08-2404:00:00
mitre
www.cve.org
3

AI Score

5.9

Confidence

Low

EPSS

0.021

Percentile

89.4%

OpenVPN before 2.0.1 does not properly flush the OpenSSL error queue when a packet can not be decrypted by the server, which allows remote authenticated attackers to cause a denial of service (client disconnection) via a large number of packets that can not be decrypted.

AI Score

5.9

Confidence

Low

EPSS

0.021

Percentile

89.4%